<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" type="text/css" href="mg2.css">
        <meta charset="UTF-8">
  <title>Opi vienankarjalaa</title>

    </head>
    <body>
        <div class="exercise">
            <h1>Muistipeli 2</h1>
            <h2>Etsi kuva ja sen sana -vastine.</h2>
        <div class="ending">
            <h3>Peli loppui</h3>
            <h3>Haluatko pelata uudelleen?</h3>
            <button class="endButton" id="playAgain">Kyll&#228;</button>
            <button class="endButton" id="dontPlayAgain">Ei</button>
        </div>
        </div>
        <div class="mycontainer">
            <ul class="mysection">
                <li class="tile">
                    <div class="backSide" value="tile1"></div>
                    <div class="frontSide" id="tile1"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile2"></div>
                    <div class="frontSide" id="tile2"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile3"></div>
                    <div class="frontSide" id="tile3"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile4"></div>
                    <div class="frontSide" id="tile4"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile5"></div>
                    <div class="frontSide" id="tile5"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile6"></div>
                    <div class="frontSide" id="tile6"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile7"></div>
                    <div class="frontSide" id="tile7"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile8"></div>
                    <div class="frontSide" id="tile8"></div>
                </li>
                <li class="tile">
                    <div class="backSide" value="tile9"></div>
                    <div class="frontSide" id="tile9"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile10"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile11"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile12"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide"  id="tile13"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile14"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile15"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile16"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile17"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile18"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile19"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile20"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile21"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile22"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile23"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile24"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile25"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile26"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile27"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile28"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile29"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile30"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile31"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile32"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile33"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile34"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile35"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile36"></div>
                </li>
            </ul>
        </div>
        <script src="mg2.js"></script>
    </body>
</html>